.back-to-top {
  display: none;
  position: fixed;
  z-index: 2;
  cursor: pointer;
  bottom: 0.75rem;
  right: 0.75rem;
  width: 50px;
  height: 50px;
}
.section-title-divider {
  width: 50px;
  height: 3px;
  background: #2c36d6;
  margin: 0 auto;
  margin-bottom: 0px;
  margin-bottom: 20px;
}
.section-title-dividertow {
  width: 50px;
  height: 3px;
  background: #60a923;
  margin: 0 auto;
  margin-bottom: 0px;
  margin-bottom: 8px;
  margin-top: 5px;
}
.textABee {
  margin: 0px 0 30px;
  font-family: "ABeeZee", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-size: 18px;
  color: #777777;
}
.textABeetow {
  margin: 0px 0 30px;
  font-family: "ABeeZee", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-size: 16px;
  color: #777777;
}
.imgborder {
  -webkit-border-radius: 20px 20px 20px 20px;
  -moz-border-radius: 20px 20px 20px 20px;
  -ms-border-radius: 20px 20px 20px 20px;
  -o-border-radius: 20px 20px 20px 20px;
  border-radius: 20px 20px 20px 20px;
}
.lineamedia {
  background-color: #007001;
  height: 1px;
  margin-top: 1px;
}
h4.beneficio {
  text-align: left;
  text-transform: none;
  font-weight: 100;
  color: #2c36d6;
  font-family: "Kaushan Script", "Helvetica Neue", Helvetica, Arial, cursive;
  font-size: 20px;
}
#frase {
  background-color: #f1f1f1;
  margin-top: 30px;
}

.forms-right-icons .row {
  padding-bottom: 15px;
}
.forms-right-icons {
  padding-top: 40px;
  color: #2c36d6;
  text-align: left;
}
.forms-right-icons h3 {
  margin-top: 0;
  color: #333;
}
.forms-right-icons p {
  color: #333;
}
.forms-right-icons .icon {
  text-align: right;
  font-size: 30px;
  line-height: 34px;
}

/***** Media queries *****/

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 991px) {
  .forms-right-icons .icon {
    font-size: 22px;
  }
}

@media (max-width: 767px) {
  .show-forms,
  .forms-right-icons,
  .forms-right-icons .icon {
    text-align: center;
  }
  .forms-right-icons .icon {
    padding-top: 10px;
  }
  .forms-right-icons h3 {
    margin-top: 15px;
  }
}

.slider-active .owl-nav div {
  height: 40px;
  width: 40px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  line-height: 40px;
  font-size: 20px;
}

.slider-active .owl-nav div.owl-next {
  left: auto;
  right: 20px;
}

.btn-whatsapp {
  display: block;
  width: 70px;
  height: 70px;
  color: #fff;
  position: fixed;
  right: 20px;
  bottom: 100px;
  border-radius: 50%;
  line-height: 80px;
  text-align: center;
  z-index: 999;
}
.cursos .owl-nav div {
  height: 40px;
  width: 40px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  line-height: 40px;
  font-size: 20px;
}

.cursos .owl-nav div.owl-next {
  left: auto;
  right: 20px;
  color: #0f5cf0;
}
.cursos .owl-theme .owl-nav [class*="owl-"] {
  color: #0f5cf0;
}

/***************
  ITEM BODY
****************/
.item-body {
  position: absolute;
  bottom: -7px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  background-color: #60a923;
  color: white;
  padding-top: 10px;
  padding-bottom: 10px;
}
.item-body h5,
.item-body p {
  margin: 0;
}

/**********************************
  CONTAINER BOTONES REDES SOCIALES
***********************************/
.container-bar{
  width: 100%;
  max-width: 55px;
  position: fixed;
  left:0;
  top:25%;
  z-index: 999;
}
.container-bar a{
  display:block;
  padding:15px;
  text-decoration: none;
  font-size: 17px;
  position: relative;
  transition: all 500ms ease;
  color:#fff;
  z-index: 1000;
}
.container-bar a:hover{
  background:#1c1c1c;

}
.container-bar .fa-facebook-square{
  background:#3b5998;
  border-radius:0px 5px 0px 0px;
}
.container-bar .fa-instagram{
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.container-bar .fa-twitter{
  background: #00acee;
}
.container-bar .fa-whatsapp{
  background: #00bb2d;
  border-radius:0px 0px 5px 0px;
}
.container-bar #title{
  position:fixed;
  background:#1c1c1c;
  padding:6px;
  border-radius:3px;
  font-size:15px;
  margin-top:-4px;
  transition: all 500ms ease;
  opacity:0;
  visibility:hidden;
}
.container-bar a:hover #title{
  opacity:1;
  visibility:visible;
  margin-left:30px;
}
.container-bar #title:after{
  position:absolute;
  content:'';
  border-left:7px solid transparent;
  border-right:6px solid #1c1c1c;
  border-top:7px solid transparent;
  border-bottom:7px solid transparent;
  right:100%;
  top:8px;

}
#btn-social{
  display:none;
}
.fa-play{
  cursor:pointer;
  transition:all 0.4s;
  font-size:12px;
  margin-bottom:5px;
  display:inline-block;
  transform:rotate(180deg);
  color:#49b0e6;
}
#btn-social:checked ~.fa-play{
  transform:rotate(0deg);
}
.icon-social{
  transition:all 0.4s;
  transform:translateX(0%);
  box-shadow:0px 1px 10px rgba(0,0,0,0.3);
}
#btn-social:checked ~ .fa-play{
  transform:translateX(-100%);
}
